.banner{
    width: 100%;
    min-height: 55vh;
    color: white !important;
    background-image: linear-gradient(to left, rgba(0,0,0,0.1),rgba(0,0,0,1)), url(../images/contact-bg.jpg)  ;
    background-position: center ;
    background-size: cover;
    /* background-size: contain; */
    position: relative;
    background-repeat: no-repeat;
}


.touch .t-left{
    padding: 12% 10%;
    margin-bottom: 2%;
    /* background-color: aqua; */

}

.bottom .fas{
    margin-right: 1rem;
    font-size: 1.3rem;
    color: white;
}
.bottom .box:hover .fas{
    color: var(--primary);
}